Bug 2061465

Summary: Version is effect by CVE-2022-26485
Product: [Fedora] Fedora Reporter: Frank Büttner <bugzilla>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 34CC: erack, fedora, gecko-bugs-nobody, jhorak, kai-engert-fedora, klaas, pjasicek, rhughes, rstrode, sandmann
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-07 20:59:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Frank Büttner 2022-03-07 16:13:48 UTC
Description of problem:
The current version is affected by CVE-2022-26485

Version-Release number of selected component (if applicable):
firefox-97.0.1-2.fc34.x86_64

See: https://www.mozilla.org/en-US/security/advisories/mfsa2022-09/


Additional info:
Fixed in 97.0.2

Comment 1 Christian Stadelmann 2022-03-07 20:59:29 UTC

*** This bug has been marked as a duplicate of bug 2061284 ***